added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / agent / Makefile.am
index bc022aa..e1000e5 100644 (file)
@@ -8,5 +8,5 @@ plugin_LTLIBRARIES = libstrongswan-agent.la
 libstrongswan_agent_la_SOURCES = agent_plugin.h agent_plugin.c \
   agent_private_key.c agent_private_key.h
 
-libstrongswan_agent_la_LDFLAGS = -module
+libstrongswan_agent_la_LDFLAGS = -module -avoid-version